<!DOCTYPE HTML>
<html lang="en-US">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="refresh" content="0.000001;url=./docs/html/index.html">
        <title>Page Redirection</title>
    </head>
    <body>
        If you are not redirected automatically, 
        follow the <a href="./docs/html/index.html">link to the documentation</a>
    </body>
</html>